export const AxisBottom = ({ xScale, innerHeight, tickFormat, tickOffset = 3 }) =>
  xScale.domain().map((tickValue) => (
    <g
      className="tick"
      key={tickValue}
      transform={`translate(${xScale(tickValue)}, 0)`}
    >
      <line y2={0} />
      <text
        className="x-axis-text"
        x={innerHeight + tickOffset}
        dy={'.36em'}
        style={{ textAnchor: 'start' }}
       	transform={`rotate(90)`}
      >
        {tickValue}
      </text>
    </g>
  ));
