export const AxisLeft = ({ yScale, innerWidth, tickOffset=3, axisFormat }) =>
  yScale.ticks(7).map((tickValue) => (
    <g className="tick" transform={`translate(0, ${yScale(tickValue)})`}>
      <line x2={innerWidth} style={{strokeDasharray: "25,25"}} />
      <text
        key={tickValue}
        style={{ textAnchor: 'end' }}
        x={tickOffset}
        dy=".32em"
      >
        {tickValue}
      </text>
    </g>
  ));
