import React, {useState, useEffect} from 'react';
import { csv } from 'd3';

const csvUrl = 'data.csv';

/*const testData = [
  {
    name: "Nivo aktivnosti", 
  	text: [
    	"U Srbiji su tokom 2018. godine zabeležene ukupno 2.773 različite akcije",
      "Ovo je za 8,8% manji broj akcija nego u 2017. godini",
      "U odnosu na uobičajenu raspodelu broja akcija prema godišnjim dobima i mesecima"
    ]
  }
];*/


export const useData = () => {
  const [data, setData] = useState(null);

  useEffect(() => {
    const row = (d) => {  
      d.action = +d.action; 
      return d;
    };
    csv(csvUrl, row).then((data) => {
      setData(data);
    });
  }, []);
console.log(data)
  //console.log(testData);
  return data